<?xml version="1.0" encoding="utf-8"?>
<!--
     SPDX-FileCopyrightText: 2017-2024 The LineageOS Project
     SPDX-License-Identifier: Apache-2.0
-->
<resources>
    <string name="url_bar_more">その他</string>
    <string name="url_bar_search_cancel">検索を終了</string>
    <string name="url_bar_search_clear">検索を消去</string>
    <string name="url_bar_search_previous">前へ</string>
    <string name="url_bar_search_next">次へ</string>
    <string name="menu_go_back">戻る</string>
    <string name="menu_go_forward">進む</string>
    <string name="menu_refresh">ページを更新</string>
    <string name="menu_new_tab">新しいタブ</string>
    <string name="menu_incognito">シークレットタブ</string>
    <string name="menu_fav_add">ブックマークに追加</string>
    <string name="menu_share">共有</string>
    <string name="menu_favorites">ブックマーク</string>
    <string name="menu_history">履歴</string>
    <string name="menu_downloads">ダウンロード</string>
    <string name="menu_shortcut">ショートカットを追加</string>
    <string name="menu_settings">設定</string>
    <string name="menu_download">ダウンロード</string>
    <string name="menu_in_new_tab">新しいタブで開く</string>
    <string name="menu_desktop_mode">PC 版サイト</string>
    <string name="menu_search">ページ内検索</string>
    <string name="menu_print">印刷</string>
    <string name="share_title">送信</string>
    <string name="dismiss">閉じる</string>
    <string name="download_title">ファイルのダウンロード</string>
    <string name="download_message">%1$s をダウンロードしますか？</string>
    <string name="download_positive">ダウンロード</string>
    <string name="settings_title">設定</string>
    <string name="pref_search_engine">検索エンジン</string>
    <string name="pref_start_page">ホームページ</string>
    <string name="pref_start_page_dialog_title">ホームページを選択</string>
    <string name="pref_start_page_dialog_message">ホームページの URL を入力</string>
    <string name="pref_start_page_dialog_reset">リセット</string>
    <string name="pref_privacy_security">プライバシーとセキュリティ</string>
    <string name="pref_looklock_title">LookLock</string>
    <string name="pref_looklock_summary">他のアプリがブラウザのコンテンツを読み取るのを防ぎます</string>
    <string name="pref_js_title">JavaScript</string>
    <string name="pref_js_summary">JavaScript を有効にする</string>
    <string name="pref_location_title">位置情報</string>
    <string name="pref_location_summary">Web サイトによる位置情報へのリクエストを許可する</string>
    <string name="pref_cookie_title">Cookie</string>
    <string name="pref_cookie_summary">Web サイトに Cookie の保存と読込を許可する</string>
    <string name="pref_screenshot_snap_title">高度な共有</string>
    <string name="pref_screenshot_snap_summary">Web ページのプレビューを一緒に共有する</string>
    <string name="pref_cookie_clear">Cookie を消去</string>
    <string name="pref_cookie_clear_done">すべての Cookie を消去しました</string>
    <string name="pref_do_not_track_title">追跡しない（Do Not Track）</string>
    <string name="pref_do_not_track_summary">ウェブサイトに Do Not Track 要求を送信します</string>
    <string name="pref_suggestions_provider">提案プロパイダ</string>
    <string name="pref_reach_mode_title">片手モード</string>
    <string name="pref_reach_mode_summary">片手で簡単に使用できるよう、UI要素を再配置します</string>
    <string name="history_title">履歴</string>
    <string name="history_empty">ここには何もありません。閲覧したページの履歴がここに表示されます</string>
    <string name="history_date_format">yyyy/MM/dd HH:mm</string>
    <string name="history_delete_title">履歴を消去</string>
    <string name="history_delete_message">すべての履歴を消去しようとしています。この操作は元に戻せません。本当に実行しますか？</string>
    <string name="history_delete_positive">消去</string>
    <string name="history_deleting_message">履歴を消去しています\u2026</string>
    <string name="history_snackbar_item_deleted">エントリを削除しました</string>
    <string name="history_snackbar_item_deleted_message">元に戻す</string>
    <string name="favorite_title">ブックマーク</string>
    <string name="favorite_added">ブックマークに追加しました</string>
    <string name="favorite_empty">ここには何もありません。リンクをブックマークするとここに表示されます</string>
    <string name="favorite_edit_dialog_title">ブックマークを編集</string>
    <string name="favorite_edit_title">タイトル</string>
    <string name="favorite_edit_url">URL</string>
    <string name="favorite_edit_positive">編集</string>
    <string name="favorite_edit_delete">削除</string>
    <string name="favorite_edit_error">有効な URL を入力してください</string>
    <string name="error_no_activity_found">このリンクを処理できるアプリがありません</string>
    <string name="auth_dialog_title">認証が必要です</string>
    <string name="auth_dialog_username">ユーザー名 :</string>
    <string name="auth_dialog_password">パスワード：</string>
    <string name="auth_dialog_detail">%1$s にはユーザー名とパスワードが必要です。</string>
    <string name="auth_dialog_login">ログイン</string>
    <string name="shortcut_new_incognito_tab">新しいシークレットタブ</string>
    <string name="suggestions_provider_none">なし</string>
    <string name="search_bar_hint">検索</string>
    <string name="ssl_cert_dialog_title">証明書の詳細</string>
    <string name="ssl_cert_dialog_trust">信頼</string>
    <string name="ssl_cert_dialog_trusted">接続は安全です</string>
    <string name="ssl_cert_dialog_domain">ドメイン</string>
    <string name="ssl_cert_dialog_issued_to">発行先</string>
    <string name="ssl_cert_dialog_issued_by">発行者</string>
    <string name="ssl_cert_dialog_validity">有効期限</string>
    <string name="ssl_cert_dialog_common_name">コモンネーム (CN)</string>
    <string name="ssl_cert_dialog_organization">組織 (O)</string>
    <string name="ssl_cert_dialog_organizational_unit">組織単位 (UN)</string>
    <string name="ssl_cert_dialog_issued_on">発行元</string>
    <string name="ssl_cert_dialog_expires_on">有効期限</string>
    <string name="ssl_cert_dialog_dismiss">閉じる</string>
    <string name="ssl_error_untrusted">この証明書は信頼された機関からのものではありません。</string>
    <string name="ssl_error_mismatch">サイトの名前が証明書の名前と一致していません。</string>
    <string name="ssl_error_expired">この証明書は有効期限が切れています。</string>
    <string name="ssl_error_not_yet_valid">この証明書はまだ有効ではありません。</string>
    <string name="ssl_error_date_invalid">この証明書の日付は無効です。</string>
    <string name="ssl_error_invalid">この証明書は無効です。</string>
    <string name="ssl_error_unknown">不明な証明書エラーです。</string>
    <string name="location_dialog_title">位置情報を提供しますか？</string>
    <string name="location_dialog_message">%1$s が位置情報を使用しようとしています。</string>
    <string name="location_dialog_allow">許可</string>
    <string name="location_dialog_block">ブロック</string>
    <string name="location_dialog_cancel">今回は拒否</string>
</resources>
